section.awSlider .carousel{
  display:table;
  z-index:2;
 /* -moz-box-shadow: 0 0 4px #444;
	-webkit-box-shadow: 0 0 4px #444;
	box-shadow: 0 0 15px rgba(1,1,1,.5);*/
}

section.awSlider{
 margin:0 auto;
 text-align:center;
  position:relative;
  display:table;
 
}


.carousel-control{
	box-shadow:none !important;
	background:transparent !important;
	text-shadow:none !important;
		
}


/*section.awSlider:hover > img{
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  opacity:1;

section.awSlider img{
   pointer-events: none;}
*/
section.awSlider > img{
/*  position:absolute;
  top:30px;
  z-index:1;
  transition:all .3s;
  filter: blur(1.8vw);
  -webkit-filter: blur(2vw);
  -moz-filter: blur(2vw); 
  -o-filter: blur(2vw); 
  -ms-filter: blur(2vw);
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  opacity:.5;*/
  display:none;
}